Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Delete saved view favorite

DELETE/workspaces/{organizationId}/saved-views/{id}/favorite
Authorization
AuthorizationBearer token · headerrequired

Workspace API key (Authorization: Bearer <key>). Issue keys under Settings → Developer or POST /workspaces/{organizationId}/tokens.

Path parameters
organizationIdstringrequired
idstringrequired
Responses
204

View unfavorited

404

Saved view not found

Try it
Server
Authorization
Parameters
Request
curl -X DELETE 'https://pile.nyc/workspaces/string/saved-views/string/favorite' \
  -H 'Authorization: Bearer YOUR_TOKEN'
Response
View unfavorited

Was this page helpful?